Skip to main content
GET
/
addresses
/
lookup
Look up an address
curl --request GET \
  --url https://api.equalsmoney.com/v2/addresses/lookup \
  --header 'Authorization: <api-key>'
{
  "data": [
    {
      "addressLine1": "Great Building",
      "addressLine2": "Four Maple Street",
      "addressLine3": "Southwark",
      "city": "London",
      "postcode": "SE13UB",
      "county": "Greater London"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Query Parameters

postcode
string
required

The postcode to look up addresses for.

Maximum string length: 50

Response

200 - application/json

OK

data
object[]
required

Array of all matching addresses.